### Property

# Adw TabView:selected-page

since: 1

#### Declaration

    property selected-page: Adw.TabPage [ read, write ]

#### Description [src]

The currently selected page.

Type: | `AdwTabPage`
Available since: | 1

Getter method | `adw_tab_view_get_selected_page()`
Setter method | `adw_tab_view_set_selected_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no